helloworld
<html>

<head>
    <title>HTML Font color</title>
</head>

<body>
    <h1>Products</h1>
    <p style="color:blue">This is demo content I'm testing again.</p>
    alvi's test


</body>



<html>

</html>

<div class="tl"></div>
<div class="tr"></div>
<div class="bl"></div>
<div class="br"></div>

</div>

<head>
    <link rel="stylesheet" href="styles.css">
</head>

<body>

    <h1>This is a heading</h1>
    <p>This is a paragraph.</p>

</body>

</html>